@REM Windows Start Script for RGBA in Altirra
@ECHO OFF
if exist Altirra\Altirra.exe goto :demo
ECHO Unpack the contents of the archive to a folder and run RGBA.bat from there.
pause
goto :EOF

:demo
start Altirra\Altirra.exe /portable /f /disk:RGBA.atr
exit

